//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblTransferApplication
    {
        public long SEQ { get; set; }
        public string ApplicationDate { get; set; }
        public int BrandCd { get; set; }
        public string PupilCd { get; set; }
        public int SrcHouseCd { get; set; }
        public int DstHouseCd { get; set; }
        public string Status { get; set; }
        public string Memo { get; set; }
        public string Delflg { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
    }
}
